@charset "utf-8";

/* ****************************************************
Title: new.css
---------------------------------------------------------------------------- */
#navi ul li.nav3 {background: #F87D95;}
#navi ul li.nav3 span{color:#fff;}
#navi .nav3:after{border-left: 4px solid #fff;}
#navi .nav3:hover span {color:#333;}
#navi ul li.nav3 span:hover {background:#fff; color:#333;}




.bar {
	width: 50%;
	margin: 0 auto 20px;
}

/*
.sc1
------------*/
.sc0,
.sc2,
.sc3 {margin-bottom:100px;}

.w900{
	width: 900px;
	margin: 0 auto;
}

.sc0 h3 {
    font-size: 125%;
    font-weight: bold;
    margin-bottom: 20px;

}

/*
.sc3
------------*/
.flow_wrap {width:700px; margin:0 auto;}

/*
.sc2
------------*/
.sc2 dl {
	width: 900px;
	padding:0 0 20px;
	margin: 0 auto 20px;
	border-bottom: solid 1px #ccc;
}

.sc2 dl dt {
	font-weight:bold;
	width:28%;
	padding-left:2%;
}

.sc2 dl dd {
	width:70%;
}







.sc1 dl {
	width: 900px;
	padding:0 0 10px;
	margin: 0 auto 30px;
}

.sc1 dl.last{
	margin: 0 auto 30px;
}

.sc1 dl dt {
	font-weight:bold;
	width:30%;
	padding-top:0.3em;
}

.sc1 dt em {
	padding-left: 0.5em;
}

.sc1 dl dd {
	width:70%;
}

.sc1 em {
	color:#C00;
}

.sc1 dd input {
	width: 430px;
	height:35px;
	font-size:1.2em;
	color:#333;
	padding-left: 0.5em;
}

.sc1 dd input[type=radio]  {
	width: 15px;
	height:15px;;
	color:#333;
	padding-left: 0.5em;
	margin-right: 0.5em;
}

:placeholder-shown {
    color: #ccc; }

::-webkit-input-placeholder {
    color: #ccc; }

:-moz-placeholder {
    color: #ccc; opacity: 1; }

::-moz-placeholder {
    color: #ccc; opacity: 1; }

:-ms-input-placeholder {
    color: #ccc; }


input[type=checkbox] {
  display: none;
}
.check_css {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  padding: 0 0 0 1.6em;
  vertical-align: middle;
  cursor: pointer;
}

.check_css:nth-child(1),
.check_css:nth-child(2) {
	margin-bottom: 0.5em;
}

.mr2 {
	margin-right:2em;
}

#text { width:480px;
padding: 0.5em;
background: #efefef;
font-size:80%;}

.check_css:hover:after {
  border-color: #0171bd;
}
.check_css:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #ccc;
  border-radius: 6px;
  content: '';
}
.check_css:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 6px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #0171bd;
  border-bottom: 3px solid #0171bd;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .check_css:before {
  opacity: 1;
}
.sc1 textarea {
    width: 78%;
    height: 200px;
}
.desc {
	color:#0080C7;
}

.sc1 span.ERR {
	font-weight: bold;
	color:#F00;
}

.sc1 input.confirm {
	background-color: rgba(131, 182, 56, 1);
	border: none;
	cursor: pointer;
	display: block;
	height: 70px;
	text-align:center;
	font-size:125%;
	color:#fff;
	width: 400px;
	margin: 0 auto 20px;
}

.sc1 input.confirm:hover {
	filter: alpha( opacity=70 );
	opacity:0.7;

}

.sc1 input.reset {
	background-color: #CCCCCC;
	border: none;
	cursor: pointer;
	display: block;
	height: 30px;
	text-align:center;
	font-size:110%;
	color:#fff;
	width: 170px;
	margin: 0 auto;
}

.sc1 input.confirm:hover {
	filter: alpha( opacity=70 );
	opacity:0.7;

}

.submit {width:1000px; margin:0 auto;}

.btn_wrap {
	padding-left:70px;
}

.sc1 input#submit {
	background-color: rgba(131, 182, 56, 1);
	border: none;
	cursor: pointer;
	display: block;
	height: 70px;
	text-align:center;
	font-size:125%;
	color:#fff;
	width: 400px;
	margin: 0 auto;
}

.sc1 input#submit:hover {
	filter: alpha( opacity=70 );
	opacity:0.7;
}
.sc1 input#back{
	background-color: #CCCCCC;
	border: none;
	cursor: pointer;
	display: block;
	height: 60px;
	text-align:center;
	font-size:125%;
	color:#fff;
	width: 200px;
	margin: 0 auto 20px;

}

.sc1 input#back:hover {
	filter: alpha( opacity=70 );
	opacity:0.7;

}









@media screen and (max-width:767px){

.w900{
	width: 100%;
}

.bar {
	width: 100%;
}

.sc2 dl {width: 100%;flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
.sc2 dl dt {width:98%;}
.sc2 dl dd {width:98%;
padding-left:2%;}


.flow_wrap {width:100%;}



/* =============================
 .section1
==============================*/
.sc1 {}

.sc1 form {padding:0 1em;}
.sc1 form dl,
.sc1 form dt,
.sc1 form dd,
.sc1 form dd input {width:100%;}
.sc1 form dd input {padding-left:0;}

.sc1 textarea {width: 100%;}

.btn_wrap {padding-left: 0;width: 100%;}

.btn_wrap input.reset {float:none; width:100%; height:40px; margin-right:0;}
.btn_wrap input.confirm{float:none; width:100%; margin-bottom:0.5em;}

.sc1 input#submit{float:none; width:100%; margin-bottom:0.5em;}
.sc1 input#back {float:none; width:100%; height:40px;}

.submit {width:100%;}

input[type="submit"],
input[type="reset"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="reset"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="reset"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}



.mr2 {margin-right: 0.5em;}





}